Open Seed - iOS - Task #1070

App crashes when opening schedules of pod.
05/31/2019 09:25 AM - Amir Thapa Magar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/31/2019

0%
0.00 hour
1.00 hour

Description

History

#1 - 06/03/2019 04:01 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/03/2019 04:01 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/03/2019 04:01 AM - Amir Thapa Magar

- Assignee set to Sarina Byanjankar

#4 - 07/15/2019 10:50 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/16/2025
